FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by voodoo magic.
Your IP: 54.224.117.125

avogadro 6b779335-285a-4bc1-9604-0e7abcbb8b1f

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/avogadro,6b779335-285a-4bc1-9604-0e7abcbb8b1f.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2022/01/14 21:11:58

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found
  • error 4
  • poldek: error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found
  • error 5
  • poldek: error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 6
  • poldek: error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 7
  • poldek: error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 8
  • poldek: error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 9
  • poldek: error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 10
  • poldek: error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 11
  • poldek: error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 12
  • poldek: error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 13
  • poldek: error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found
  • error 14
  • poldek: error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 15
  • poldek: error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found
  • error 16
  • poldek: error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 17
  • poldek: error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found
  • error 18
  • poldek: error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 19
  • poldek: error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 20
  • poldek: error: QtGui-4.8.7-37.x86_64: req libQtNetwork.so.4()(64bit) not found
  • error 21
  • poldek: error: QtNetwork-devel-4.8.7-37.x86_64: req QtNetwork = 4.8.7-37 not found
  • error 22
  • poldek: error: QtOpenGL-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 23
  • poldek: error: QtOpenGL-4.8.7-37.x86_64: req QtGui = 4.8.7-37 not found
  • error 24
  • poldek: error: QtOpenGL-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 25
  • poldek: error: QtOpenGL-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found
  • error 26
  • poldek: error: qt4-build-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 27
  • poldek: error: qt4-build-4.8.7-37.x86_64: req QtGui = 4.8.7-37 not found
  • error 28
  • poldek: error: qt4-build-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found
  • error 29
  • poldek: error: qt4-build-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 30
  • poldek: error: qt4-build-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found
  • error 31
  • poldek: error: qt4-build-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 32
  • poldek: error: QtUiTools-4.8.7-37.x86_64: req QtGui = 4.8.7-37 not found
  • error 33
  • poldek: error: QtUiTools-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found
  • error 34
  • poldek: error: QtUiTools-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 35
  • poldek: error: QtUiTools-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found
  • error 36
  • poldek: error: QtUiTools-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 37
  • poldek: error: qt4-linguist-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 38
  • poldek: error: qt4-linguist-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found
  • error 39
  • poldek: error: qt4-linguist-4.8.7-37.x86_64: req libQtUiTools.so.4()(64bit) not found
  • error 40
  • poldek: error: qt4-linguist-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 41
  • poldek: error: 38 unresolved dependencies
  • error 42
  • poldek: error: Failed dependencies:
  • error 43
  • error: QtCore: no such package
  • error 44
  • rpm: error: Failed build dependencies:
  • error 45
  • error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found
  • error 46
  • error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found
  • error 47
  • error: 2 unresolved dependencies
  • error 48
  • error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found
  • error 49
  • error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found
  • error 50
  • error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 51
  • error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 52
  • error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 53
  • error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 54
  • error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 55
  • error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 56
  • error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 57
  • error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 58
  • error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found
  • error 59
  • error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 60
  • error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found
  • error 61
  • error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 62
  • error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found
  • error 63
  • error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 64
  • error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 65
  • error: QtGui-4.8.7-37.x86_64: req libQtNetwork.so.4()(64bit) not found
  • error 66
  • error: 18 unresolved dependencies
  • error 67
  • error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found
  • error 68
  • error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found
  • error 69
  • error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 70
  • error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 71
  • error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 72
  • error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 73
  • error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 74
  • error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 75
  • error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 76
  • error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 77
  • error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 78
  • error: QtDBus-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found
  • error 79
  • error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found
  • error 80
  • error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 81
  • error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found
  • error 82
  • error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 83
  • error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found
  • error 84
  • error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 85
  • error: 18 unresolved dependencies
  • error 86
  • error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found
  • error 87
  • error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found
  • error 88
  • error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 89
  • error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 90
  • error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 91
  • error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 92
  • error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 93
  • error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 94
  • error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 95
  • error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 96
  • error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found
  • error 97
  • error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 98
  • error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found
  • error 99
  • error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 100
  • error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found
  • error 101
  • error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 102
  • error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 103
  • error: QtGui-4.8.7-37.x86_64: req libQtNetwork.so.4()(64bit) not found
  • error 104
  • error: QtOpenGL-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 105
  • error: QtOpenGL-4.8.7-37.x86_64: req QtGui = 4.8.7-37 not found
  • error 106
  • error: QtOpenGL-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 107
  • error: QtOpenGL-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found
  • error 108
  • error: 22 unresolved dependencies
  • error 109
  • error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found
  • error 110
  • error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found
  • error 111
  • error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 112
  • error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 113
  • error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 114
  • error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 115
  • error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 116
  • error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 117
  • error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 118
  • error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 119
  • error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found
  • error 120
  • error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 121
  • error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found
  • error 122
  • error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 123
  • error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found
  • error 124
  • error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 125
  • error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 126
  • error: QtGui-4.8.7-37.x86_64: req libQtNetwork.so.4()(64bit) not found
  • error 127
  • error: qt4-build-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found
  • error 128
  • error: qt4-build-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 129
  • error: qt4-build-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found
  • error 130
  • error: qt4-build-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 131
  • error: QtUiTools-4.8.7-37.x86_64: req QtGui = 4.8.7-37 not found
  • error 132
  • error: QtUiTools-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found
  • error 133
  • error: QtUiTools-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 134
  • error: QtUiTools-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found
  • error 135
  • error: QtUiTools-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 136
  • error: qt4-linguist-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 137
  • error: qt4-linguist-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found
  • error 138
  • error: qt4-linguist-4.8.7-37.x86_64: req libQtUiTools.so.4()(64bit) not found
  • error 139
  • error: qt4-linguist-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 140
  • error: 31 unresolved dependencies
  • error 141
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Fri Jan 14 21:11:45 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/6b779335-285a-4bc1-9604-0e7abcbb8b1f/avogadro-1.2.0-12.src.rpm
fetched 16641843 bytes, 14113.8 K/s
installing srpm: avogadro-1.2.0-12.src.rpm
+ install -d /tmp/B._crbm8tc/BUILD /tmp/B._crbm8tc/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog avogadro-1.2.0-12.src.rpm
* Fri Jan 14 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/avogadro.git;a=log;h=master
* Wed Sep 22 2021 Jan Palus <atler@pld-linux.org> a81292e
- remove link-X11 patch dropped from spec in 43ce3cb * Wed Sep 22 2021 Jan Palus <atler@pld-linux.org> d5b7482
- macros for %cmake * Wed Sep 22 2021 Jan Palus <atler@pld-linux.org> 258960b
- BR: python-sip * Sat Aug 28 2021 Jan Rękorajski <baggins@pld-linux.org> aac4055
- Release 12 (by relup.sh) * Tue Aug 17 2021 Jan Rękorajski <baggins@pld-linux.org> e522f7b
- rediff patch, use PLD CXXFLAGS for compilation * Thu Jul 30 2020 Jakub Bogusz <qboosh@pld-linux.org> a25751d
- linguist patch replaced by setting QTDIR (fixes x32 build); release 11 * Wed Jul 29 2020 Jakub Bogusz <qboosh@pld-linux.org> 218561a
- pl, packaging cleanup - release 10 (boost 1.73) * Wed Mar 25 2020 Jan Rękorajski <baggins@pld-linux.org> 0a2037c
- release 9 (by relup.sh) * Thu Oct 10 2019 Jan Rękorajski <baggins@pld-linux.org> bbb6d96
- rebuild with boost 1.71 and icu 65.1 - release 8 (by relup.sh) * Sun Apr 21 2019 Jan Rękorajski <baggins@pld-linux.org> 0beb5c2
- add eigen3 patch from fedora - fix boost-python detection - rel 7 * Sat Apr 06 2019 Jan Rękorajski <baggins@pld-linux.org> 4761675
- BC eigen3 as it's not supported but its presence confuses build system - rel 6 * Tue Jun 20 2017 Jan Rękorajski <baggins@pld-linux.org> e910d96
- release 5 (by relup.sh) * Fri Apr 14 2017 Jan Rękorajski <baggins@pld-linux.org> 1b4a3b9
- only move libmsym if needed - rel 4 * Thu Apr 13 2017 Jan Rękorajski <baggins@pld-linux.org> 8678fa6
- fix so libs attrs - rel 3 * Thu Apr 13 2017 Jan Rękorajski <baggins@pld-linux.org> 0d9da5e
- fix install of helper lib - rel 2 * Thu Apr 13 2017 Jan Rękorajski <baggins@pld-linux.org> cbab020
- rel 1 * Thu Apr 13 2017 Jan Rękorajski <baggins@pld-linux.org> 43ce3cb
- up to 1.2.0 * Mon May 16 2016 Elan Ruusamäe <glen@delfi.ee> 730ab34
- boost rebuild - release 17 (by relup.sh) * Sun Dec 27 2015 Jan Rękorajski <baggins@pld-linux.org> da0ef5d
- fix python module install - rel 16 * Fri Dec 25 2015 Jan Rękorajski <baggins@pld-linux.org> 75b1c1f
- release 15 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B._crbm8tc' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' avogadro-1.2.0-12.src.rpm Updating / installing... avogadro-1.2.0-12 ######################################## + rm -f avogadro-1.2.0-12.src.rpm + install -m 700 -d /tmp/B._crbm8tc/BUILD/tmp + TMPDIR=/tmp/B._crbm8tc/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B._crbm8tc' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B._crbm8tc/avogadro.spec warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: QtCore-devel >= 4.6.0 is needed by avogadro-1.2.0-12.x86_64 rpm: QtGui-devel >= 4.6.0 is needed by avogadro-1.2.0-12.x86_64 rpm: QtNetwork-devel >= 4.6.0 is needed by avogadro-1.2.0-12.x86_64 rpm: QtOpenGL-devel >= 4.6.0 is needed by avogadro-1.2.0-12.x86_64 rpm: qt4-build >= 4.8.2-5 is needed by avogadro-1.2.0-12.x86_64 rpm: qt4-linguist >= 4.8.2-5 is needed by avogadro-1.2.0-12.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: QtCore-devel >= 4.6.0 is needed by avogadro-1.2.0-12.x86_64 rpm: QtGui-devel >= 4.6.0 is needed by avogadro-1.2.0-12.x86_64 rpm: QtNetwork-devel >= 4.6.0 is needed by avogadro-1.2.0-12.x86_64 rpm: QtOpenGL-devel >= 4.6.0 is needed by avogadro-1.2.0-12.x86_64 rpm: qt4-build >= 4.8.2-5 is needed by avogadro-1.2.0-12.x86_64 rpm: qt4-linguist >= 4.8.2-5 is needed by avogadro-1.2.0-12.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30679 packages read poldek: Removed 741 duplicate packages from available set poldek: Processing dependencies... poldek: QtCore-devel-4.8.7-37.x86_64 marks QtCore-4.8.7-37.x86_64 (cap QtCore = 4.8.7-37) poldek: error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found poldek: error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found poldek: QtGui-devel-4.8.7-37.x86_64 marks QtGui-4.8.7-37.x86_64 (cap QtGui = 4.8.7-37) poldek: error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found poldek: QtGui-4.8.7-37.x86_64 marks QtNetwork-4.8.7-37.x86_64 (cap QtNetwork = 4.8.7-37) poldek: error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found poldek: QtNetwork-4.8.7-37.x86_64 marks QtDBus-4.8.7-37.x86_64 (cap QtDBus = 4.8.7-37) poldek: error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found poldek: QtDBus-4.8.7-37.x86_64 marks QtScript-4.8.7-37.x86_64 (cap QtScript = 4.8.7-37) poldek: error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found poldek: error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: QtDBus-4.8.7-37.x86_64 marks QtXml-4.8.7-37.x86_64 (cap QtXml = 4.8.7-37) poldek: error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found poldek: error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found poldek: error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found poldek: error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found poldek: error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found poldek: error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found poldek: error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: error: QtGui-4.8.7-37.x86_64: req libQtNetwork.so.4()(64bit) not found poldek: error: QtNetwork-devel-4.8.7-37.x86_64: req QtNetwork = 4.8.7-37 not found poldek: QtOpenGL-devel-4.8.7-37.x86_64 marks QtOpenGL-4.8.7-37.x86_64 (cap QtOpenGL = 4.8.7-37) poldek: error: QtOpenGL-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found poldek: error: QtOpenGL-4.8.7-37.x86_64: req QtGui = 4.8.7-37 not found poldek: error: QtOpenGL-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: error: QtOpenGL-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found poldek: error: qt4-build-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found poldek: error: qt4-build-4.8.7-37.x86_64: req QtGui = 4.8.7-37 not found poldek: error: qt4-build-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found poldek: error: qt4-build-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: error: qt4-build-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found poldek: error: qt4-build-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found poldek: qt4-linguist-4.8.7-37.x86_64 marks QtUiTools-4.8.7-37.x86_64 (cap QtUiTools = 4.8.7-37) poldek: error: QtUiTools-4.8.7-37.x86_64: req QtGui = 4.8.7-37 not found poldek: error: QtUiTools-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found poldek: error: QtUiTools-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: error: QtUiTools-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found poldek: error: QtUiTools-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found poldek: error: qt4-linguist-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: error: qt4-linguist-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found poldek: error: qt4-linguist-4.8.7-37.x86_64: req libQtUiTools.so.4()(64bit) not found poldek: error: qt4-linguist-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found poldek: There are 14 packages to install (8 marked by dependencies): poldek: A QtCore-4.8.7-37.x86_64 QtCore-devel-4.8.7-37.x86_64 poldek: A QtDBus-4.8.7-37.x86_64 QtGui-4.8.7-37.x86_64 poldek: A QtGui-devel-4.8.7-37.x86_64 QtNetwork-4.8.7-37.x86_64 poldek: A QtNetwork-devel-4.8.7-37.x86_64 QtOpenGL-4.8.7-37.x86_64 poldek: A QtOpenGL-devel-4.8.7-37.x86_64 QtScript-4.8.7-37.x86_64 poldek: A QtUiTools-4.8.7-37.x86_64 QtXml-4.8.7-37.x86_64 poldek: A qt4-build-4.8.7-37.x86_64 qt4-linguist-4.8.7-37.x86_64 poldek: This operation will use 41.5MB of disk space. poldek: QtCore-devel-4.8.7-37.x86_64.rpm: digests OK poldek: QtGui-devel-4.8.7-37.x86_64.rpm: digests OK poldek: QtNetwork-devel-4.8.7-37.x86_64.rpm: digests OK poldek: QtOpenGL-devel-4.8.7-37.x86_64.rpm: digests OK poldek: qt4-build-4.8.7-37.x86_64.rpm: digests OK poldek: QtCore-4.8.7-37.x86_64.rpm: digests OK poldek: QtGui-4.8.7-37.x86_64.rpm: digests OK poldek: QtNetwork-4.8.7-37.x86_64.rpm: digests OK poldek: QtDBus-4.8.7-37.x86_64.rpm: digests OK poldek: QtScript-4.8.7-37.x86_64.rpm: digests OK poldek: QtXml-4.8.7-37.x86_64.rpm: digests OK poldek: QtOpenGL-4.8.7-37.x86_64.rpm: digests OK poldek: QtUiTools-4.8.7-37.x86_64.rpm: digests OK poldek: Need to get 11.2MB of archives (1.2MB to download). poldek: poldek: error: 38 unresolved dependencies poldek: QtCore-4.8.7-37.x86_64.rpm: digests OK poldek: QtCore-devel-4.8.7-37.x86_64.rpm: digests OK poldek: QtXml-4.8.7-37.x86_64.rpm: digests OK poldek: QtNetwork-4.8.7-37.x86_64.rpm: digests OK poldek: QtGui-4.8.7-37.x86_64.rpm: digests OK poldek: QtScript-4.8.7-37.x86_64.rpm: digests OK poldek: QtDBus-4.8.7-37.x86_64.rpm: digests OK poldek: QtGui-devel-4.8.7-37.x86_64.rpm: digests OK poldek: QtNetwork-devel-4.8.7-37.x86_64.rpm: digests OK poldek: QtOpenGL-4.8.7-37.x86_64.rpm: digests OK poldek: QtOpenGL-devel-4.8.7-37.x86_64.rpm: digests OK poldek: QtUiTools-4.8.7-37.x86_64.rpm: digests OK poldek: qt4-build-4.8.7-37.x86_64.rpm: digests OK poldek: Retrieving th::qt4-linguist-4.8.7-37.x86_64.rpm............................................done poldek: qt4-linguist-4.8.7-37.x86_64.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ep09.pld-linux.org.dists.th.PLD.x86.64.RPMS/QtCore-4.8.7-37.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libicu = 69.1 is needed by QtCore-4.8.7-37.x86_64 poldek: libicui18n.so.69()(64bit) is needed by QtCore-4.8.7-37.x86_64 uninstalling conflicting packages removing QtCore error: QtCore: no such package package QtCore removal failed checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: QtCore-devel >= 4.6.0 is needed by avogadro-1.2.0-12.x86_64 rpm: QtGui-devel >= 4.6.0 is needed by avogadro-1.2.0-12.x86_64 rpm: QtNetwork-devel >= 4.6.0 is needed by avogadro-1.2.0-12.x86_64 rpm: QtOpenGL-devel >= 4.6.0 is needed by avogadro-1.2.0-12.x86_64 rpm: qt4-build >= 4.8.2-5 is needed by avogadro-1.2.0-12.x86_64 rpm: qt4-linguist >= 4.8.2-5 is needed by avogadro-1.2.0-12.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux installing BR: QtCore\-devel QtGui\-devel QtNetwork\-devel QtOpenGL\-devel qt4\-build qt4\-linguist + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade QtCore-devel QtGui-devel QtNetwork-devel QtOpenGL-devel qt4-build qt4-linguist Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30679 packages read Removed 741 duplicate packages from available set Processing dependencies... QtCore-devel-4.8.7-37.x86_64 marks QtCore-4.8.7-37.x86_64 (cap QtCore = 4.8.7-37) error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found There are 2 packages to install (1 marked by dependencies): A QtCore-4.8.7-37.x86_64 QtCore-devel-4.8.7-37.x86_64 This operation will use 9.7MB of disk space. QtCore-devel-4.8.7-37.x86_64.rpm: digests OK QtCore-4.8.7-37.x86_64.rpm: digests OK Need to get 2.1MB of archives. error: 2 unresolved dependencies Installing set #2 Processing dependencies... QtGui-devel-4.8.7-37.x86_64 marks QtCore-devel-4.8.7-37.x86_64 (cap QtCore-devel = 4.8.7-37) QtCore-devel-4.8.7-37.x86_64 marks QtCore-4.8.7-37.x86_64 (cap QtCore = 4.8.7-37) error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found QtGui-devel-4.8.7-37.x86_64 marks QtGui-4.8.7-37.x86_64 (cap QtGui = 4.8.7-37) error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtGui-4.8.7-37.x86_64 marks QtNetwork-4.8.7-37.x86_64 (cap QtNetwork = 4.8.7-37) error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtNetwork-4.8.7-37.x86_64 marks QtDBus-4.8.7-37.x86_64 (cap QtDBus = 4.8.7-37) error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtDBus-4.8.7-37.x86_64 marks QtScript-4.8.7-37.x86_64 (cap QtScript = 4.8.7-37) error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found QtDBus-4.8.7-37.x86_64 marks QtXml-4.8.7-37.x86_64 (cap QtXml = 4.8.7-37) error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtGui-4.8.7-37.x86_64: req libQtNetwork.so.4()(64bit) not found There are 8 packages to install (7 marked by dependencies): A QtCore-4.8.7-37.x86_64 QtCore-devel-4.8.7-37.x86_64 A QtDBus-4.8.7-37.x86_64 QtGui-4.8.7-37.x86_64 A QtGui-devel-4.8.7-37.x86_64 QtNetwork-4.8.7-37.x86_64 A QtScript-4.8.7-37.x86_64 QtXml-4.8.7-37.x86_64 This operation will use 28.2MB of disk space. QtGui-devel-4.8.7-37.x86_64.rpm: digests OK QtCore-devel-4.8.7-37.x86_64.rpm: digests OK QtCore-4.8.7-37.x86_64.rpm: digests OK QtGui-4.8.7-37.x86_64.rpm: digests OK QtNetwork-4.8.7-37.x86_64.rpm: digests OK QtDBus-4.8.7-37.x86_64.rpm: digests OK QtScript-4.8.7-37.x86_64.rpm: digests OK QtXml-4.8.7-37.x86_64.rpm: digests OK Need to get 7.8MB of archives. error: 18 unresolved dependencies Installing set #3 Processing dependencies... QtNetwork-devel-4.8.7-37.x86_64 marks QtCore-devel-4.8.7-37.x86_64 (cap QtCore-devel = 4.8.7-37) QtCore-devel-4.8.7-37.x86_64 marks QtCore-4.8.7-37.x86_64 (cap QtCore = 4.8.7-37) error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found QtNetwork-devel-4.8.7-37.x86_64 marks QtNetwork-4.8.7-37.x86_64 (cap QtNetwork = 4.8.7-37) error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtNetwork-4.8.7-37.x86_64 marks QtDBus-4.8.7-37.x86_64 (cap QtDBus = 4.8.7-37) error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtDBus-4.8.7-37.x86_64 marks QtGui-4.8.7-37.x86_64 (cap QtGui = 4.8.7-37) error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found QtDBus-4.8.7-37.x86_64 marks QtScript-4.8.7-37.x86_64 (cap QtScript = 4.8.7-37) error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found QtDBus-4.8.7-37.x86_64 marks QtXml-4.8.7-37.x86_64 (cap QtXml = 4.8.7-37) error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found There are 8 packages to install (7 marked by dependencies): A QtCore-4.8.7-37.x86_64 QtCore-devel-4.8.7-37.x86_64 A QtDBus-4.8.7-37.x86_64 QtGui-4.8.7-37.x86_64 QtNetwork-4.8.7-37.x86_64 A QtNetwork-devel-4.8.7-37.x86_64 QtScript-4.8.7-37.x86_64 A QtXml-4.8.7-37.x86_64 This operation will use 26.5MB of disk space. QtNetwork-devel-4.8.7-37.x86_64.rpm: digests OK QtCore-devel-4.8.7-37.x86_64.rpm: digests OK QtCore-4.8.7-37.x86_64.rpm: digests OK QtNetwork-4.8.7-37.x86_64.rpm: digests OK QtDBus-4.8.7-37.x86_64.rpm: digests OK QtGui-4.8.7-37.x86_64.rpm: digests OK QtScript-4.8.7-37.x86_64.rpm: digests OK QtXml-4.8.7-37.x86_64.rpm: digests OK Need to get 7.5MB of archives. error: 18 unresolved dependencies Installing set #4 Processing dependencies... QtOpenGL-devel-4.8.7-37.x86_64 marks QtCore-devel-4.8.7-37.x86_64 (cap QtCore-devel = 4.8.7-37) QtCore-devel-4.8.7-37.x86_64 marks QtCore-4.8.7-37.x86_64 (cap QtCore = 4.8.7-37) error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found QtOpenGL-devel-4.8.7-37.x86_64 marks QtGui-devel-4.8.7-37.x86_64 (cap QtGui-devel = 4.8.7-37) QtGui-devel-4.8.7-37.x86_64 marks QtGui-4.8.7-37.x86_64 (cap QtGui = 4.8.7-37) error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtGui-4.8.7-37.x86_64 marks QtNetwork-4.8.7-37.x86_64 (cap QtNetwork = 4.8.7-37) error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtNetwork-4.8.7-37.x86_64 marks QtDBus-4.8.7-37.x86_64 (cap QtDBus = 4.8.7-37) error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtDBus-4.8.7-37.x86_64 marks QtScript-4.8.7-37.x86_64 (cap QtScript = 4.8.7-37) error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found QtDBus-4.8.7-37.x86_64 marks QtXml-4.8.7-37.x86_64 (cap QtXml = 4.8.7-37) error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtGui-4.8.7-37.x86_64: req libQtNetwork.so.4()(64bit) not found QtOpenGL-devel-4.8.7-37.x86_64 marks QtOpenGL-4.8.7-37.x86_64 (cap QtOpenGL = 4.8.7-37) error: QtOpenGL-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found error: QtOpenGL-4.8.7-37.x86_64: req QtGui = 4.8.7-37 not found error: QtOpenGL-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtOpenGL-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found There are 10 packages to install (9 marked by dependencies): A QtCore-4.8.7-37.x86_64 QtCore-devel-4.8.7-37.x86_64 A QtDBus-4.8.7-37.x86_64 QtGui-4.8.7-37.x86_64 A QtGui-devel-4.8.7-37.x86_64 QtNetwork-4.8.7-37.x86_64 A QtOpenGL-4.8.7-37.x86_64 QtOpenGL-devel-4.8.7-37.x86_64 A QtScript-4.8.7-37.x86_64 QtXml-4.8.7-37.x86_64 This operation will use 29.3MB of disk space. QtOpenGL-devel-4.8.7-37.x86_64.rpm: digests OK QtCore-devel-4.8.7-37.x86_64.rpm: digests OK QtCore-4.8.7-37.x86_64.rpm: digests OK QtGui-devel-4.8.7-37.x86_64.rpm: digests OK QtGui-4.8.7-37.x86_64.rpm: digests OK QtNetwork-4.8.7-37.x86_64.rpm: digests OK QtDBus-4.8.7-37.x86_64.rpm: digests OK QtScript-4.8.7-37.x86_64.rpm: digests OK QtXml-4.8.7-37.x86_64.rpm: digests OK QtOpenGL-4.8.7-37.x86_64.rpm: digests OK Need to get 8.1MB of archives. error: 22 unresolved dependencies Installing set #5 Processing dependencies... qt4-build-4.8.7-37.x86_64 marks QtCore-4.8.7-37.x86_64 (cap QtCore = 4.8.7-37) error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found qt4-build-4.8.7-37.x86_64 marks QtGui-4.8.7-37.x86_64 (cap QtGui = 4.8.7-37) error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtGui-4.8.7-37.x86_64 marks QtNetwork-4.8.7-37.x86_64 (cap QtNetwork = 4.8.7-37) error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtNetwork-4.8.7-37.x86_64 marks QtDBus-4.8.7-37.x86_64 (cap QtDBus = 4.8.7-37) error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtDBus-4.8.7-37.x86_64 marks QtScript-4.8.7-37.x86_64 (cap QtScript = 4.8.7-37) error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found QtDBus-4.8.7-37.x86_64 marks QtXml-4.8.7-37.x86_64 (cap QtXml = 4.8.7-37) error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtGui-4.8.7-37.x86_64: req libQtNetwork.so.4()(64bit) not found error: qt4-build-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found error: qt4-build-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: qt4-build-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found error: qt4-build-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found qt4-linguist-4.8.7-37.x86_64 marks QtUiTools-4.8.7-37.x86_64 (cap QtUiTools = 4.8.7-37) error: QtUiTools-4.8.7-37.x86_64: req QtGui = 4.8.7-37 not found error: QtUiTools-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found error: QtUiTools-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtUiTools-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found error: QtUiTools-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found error: qt4-linguist-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: qt4-linguist-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found error: qt4-linguist-4.8.7-37.x86_64: req libQtUiTools.so.4()(64bit) not found error: qt4-linguist-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found There are 9 packages to install (7 marked by dependencies): A QtCore-4.8.7-37.x86_64 QtDBus-4.8.7-37.x86_64 QtGui-4.8.7-37.x86_64 A QtNetwork-4.8.7-37.x86_64 QtScript-4.8.7-37.x86_64 A QtUiTools-4.8.7-37.x86_64 QtXml-4.8.7-37.x86_64 A qt4-build-4.8.7-37.x86_64 qt4-linguist-4.8.7-37.x86_64 This operation will use 36.7MB of disk space. qt4-build-4.8.7-37.x86_64.rpm: digests OK qt4-linguist-4.8.7-37.x86_64.rpm: digests OK QtCore-4.8.7-37.x86_64.rpm: digests OK QtGui-4.8.7-37.x86_64.rpm: digests OK QtNetwork-4.8.7-37.x86_64.rpm: digests OK QtDBus-4.8.7-37.x86_64.rpm: digests OK QtScript-4.8.7-37.x86_64.rpm: digests OK QtXml-4.8.7-37.x86_64.rpm: digests OK QtUiTools-4.8.7-37.x86_64.rpm: digests OK Need to get 10.2MB of archives. error: 31 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B._crbm8tc/BUILD + rm -rf /tmp/B._crbm8tc/tmp /tmp/B._crbm8tc/BUILD + rm -rf /tmp/B._crbm8tc Begin-PLD-Builder-Info Build-Time: user:6.83s sys:1.93s real:13.51s (faults io:23 non-io:404566) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]